@import url('https://fonts.googleapis.com/css2?family=Alexandria:wght@100;200;300;400;500;600;700;800;900&family=Cairo:wght@200;300;400;500;600;700;800;900;1000&family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{
    font-family: 'Cairo', sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scroll-behavior: smooth;
    text-decoration: none;
} 

body{
    scroll-behavior: smooth;
}
header {
background-color: #ffffff;
width: 100%;
position: fixed;
z-index: 999;
display: flex;
justify-content: space-between;
align-items: center;
padding: 1px 100px ;
user-select: none;
}

.logo{
    text-decoration: none;
    color: #000000;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 1.7em;
    user-select: none;
}

.navigation a{
    color: #000000;
    text-decoration: none;
    font-size: 1.1em;
    font-weight: 700;
    padding-left: 30px;
    white-space: nowrap;
    user-select: none;
}

.navigation a:hover{
   color: #000000;  /* fallback for old browsers */
   color: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
   color: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

section {
padding: 100px 200px;
text-align: center;
user-select: none;
}
::selection{
    background: #031340;
}

.main{
    width: 100%;
    min-height: 100vh;
    display: flex;
    align-items: center;
    background: #000000;  /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */     
    user-select: none;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    justify-content: center;
}

.main h2{
    color: #fff;
    font-size: 1.5em;
    font-weight: 500;
    white-space: nowrap;
    text-align: center;
    user-select: none;
}

.main h2 span{
    display: inline-block;
    margin-top: -0px;
    color: #ffffff;
    font-size: 2.5em;
    font-weight: 800;
    user-select: none;
}

.main h3 {
    color: #fff;
    font-size: 1.5em;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 10px;
    margin-bottom: 15px;
    user-select: none;
    
}

.main-btn {
    color: #fff;
    background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    text-decoration: none;
    font-size: 1.3em;
    font-weight: 500;
    display: inline-block;
    padding:1em 1.9em;
    letter-spacing: 1px;
    border-radius: 20px;
    margin-bottom: 15px;
    transition: 0.7s ease;
    user-select: none;
}

.main-btn:hover {
    

    transform: scale(1.1);
}

.social-icons a{
    color: #ffffff;
    font-size: 1.7em;
    padding-right: 13px;
    user-select: none;
}



.title {
    display: flex;
    justify-content: center;
    font-size: 2.2em;
    font-weight: 800;
    margin-bottom: 30px;
    color: #ffffff;

}
.titla{
   display: flex;
   justify-content: center;
   font-size: 2.2em;
   font-weight: 800;
   margin-bottom: 30px;
   color: #000000;  /* fallback for old browsers */
   color: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
   color: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.content {
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 30px;
    user-select: none; 
    text-decoration: none;
}
.contentt{
   display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 30px;
    user-select: none; 
    text-decoration: none;
}

.card {
    background-color: #fff;
    width: 21.25em;
    box-shadow: 0 5px 25px rgb(1 1 1 / 15%);
    border-radius: 10px;
    padding: 25px;
    margin: 15px;
    transition: 0.7s ease;
    user-select: none;
    text-decoration: none;
}

.card:hover {
    transform: scale(1.1);
}

.icon{
    color: #909090;
    font-size: 8em;
    text-align: center;
    user-select: none;
}

.info {
    text-align: center;
    user-select: none;
}

.info h3 {
   color: #000000;  /* fallback for old browsers */
   color: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
   color: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   user-select: none;
    font-size: 1.2em;
    font-weight: 700;
    margin: 10px;
}

.cardcontent {
   background: #000000;  /* fallback for old browsers */
   background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
   background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.fa-brands {
   color: #000;
}
.cardcontent .content{
    margin-top: 30px;
}
.project-card {
    background-color: #fff;
    border: 1px solid #fff;
    min-height: 15px;
    width: 21em;
    overflow: hidden;
    border-radius: 10px;
    margin: 20px;
    user-select: none;
    transition: 0.7s ease;
}

.project-card:hover {
    transform: scale(1.1);
}
.project-card:hover .project-image{
    opacity: 0.9;
}

.project-image img{
    width: 100%
}
.project-info {
    padding: 1em;
}
.project-category{
    font-size: 0.8em;
    color: #000;
    user-select: none;
}

.project-title{
    display: flex;
    justify-content: space-between;
    text-transform: uppercase;
    font-weight: 800;
    margin-top: 10px;
    user-select: none;
}
.more-detalis {
    text-decoration: none;
    color: #000016;
    user-select: none;
}
.more-detalis:hover{
    color: #222222;
}
.footer{
   background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    color: #ffffff;
    padding: 1.1em;
    display: flex;
    justify-content: space-between;
    text-decoration: none;
    user-select: none;
}
.footer-titel{
    font-size: 1.3em;
    font-weight: 600; 
    user-select: none;
    
    
}
.footer-11{
   font-size: 1.3em;
    font-weight: 600; 
    user-select: none;
    color: #000;
}
.footer-titel span {
   color: #000000;  /* fallback for old browsers */
   color: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
   color: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   
   
    
}

.hamburger{
   position: relative;
   display: block;
   width: 35px;
   height: 35px;
   cursor: pointer;
   appearance: none;
   background: none;
   outline: none;
   border: none;

}

.hamburger .bar, .hamburger:after, .hamburger:before {
   content: '';
   display: block;
   width: 100%;
   height: 5px;
   background-color: #000000;
   margin: 6px 0px;
   transition: 0.4s;
}

.hamburger.is-active:before {
   transform: rotate(-45deg) translate(-8px, 6px);
}


.hamburger.is-active:after{
   transform: rotate(45deg) translate(-9px, -8px);
}
.hamburger.is-active .bar{
   opacity: 0;
}


.mobile-nav{
   position: fixed;
   top: 0;
   left: 100%;
   width: 100%;
   min-height: 100vh;
   display: block;
   z-index: 98;
   background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   padding-top: 120px;
   transition: 0.4s;
   border-radius: 10px;
}

.mobile-nav a{
   display: block;
   width: 100%;
   max-width: 100%;
   margin: 0 auto 16px;
   text-align: center;
   margin-bottom: 16px;
   padding: 12px 16px;
   font-size: 1.5em;
   font-weight: 900;
   color: #000;
   text-decoration: none;
   background-color: #ffffff;
   border-radius: 10px;

}

.mobile-nav a:hover{
   background-color: rgb(234, 234, 234);
}



.mobile-nav.is-active {
   right: 0;
}

.mobile-nav.is-active {
   left: 0;
   
}



.mobile-nav{
   position: fixed;
   top: 0;
   right: 100%;
   width: 100%;
   min-height: 100vh;
   display: block;
   z-index: 98;
   background: #000000;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #434343, #000000);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #434343, #000000); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
   padding-top: 120px;
   transition: 0.4s;
   border-radius: 10px;
}



.mobile-nav a{
   display: block;
   width: 100%;
   max-width: 100%;
   margin: 0 auto 16px;
   text-align: center;
   margin-bottom: 16px;
   padding: 12px 16px;
   font-size: 1.5em;
   font-weight: 900;
   color: #000;
   text-decoration: none;
   background-color: #ffffff;
   border-radius: 10px;
}

.mobile-nav a:hover{
   background-color: rgb(234, 234, 234);
}
@media (max-width:1023px){

   main{
       font-size: 14px;
   }

   header{
       padding: 12px 20px;
   }

   .navigation a{
       padding-left:10px;
   }

   .title{
       font-size: 1.8em;
   }

   .titla{
       font-size: 1.8em;
   }

   section{
       padding: 80px 20px;
   }

   .main-content h2{
       font-size: 1em;
   }

.main-content h3{
   font-size: 1.6em;
}
   .content{
       flex-direction: column;
       align-items: center;
        
       
   }
}


@media (max-width: 674px){
   body{
       font-size: 12px; 
   }

   .main-content h2{
       font-size: 0.8em;

   } .main-content h3{
       font-size: 1.4em;
          }

   .navigation a{
       display: none;
   }

   .logo{
       font-size: 2em;
       padding-left:50px;
       font-weight: 700;
   }
}

@media (max-width:375px) {
   body{
       font-size: 10px;
   }
}
@media (min-width: 667px){
   .mobile-nav{
       display: none;
       
   }

   .hamburger{
       display: none;
       
   }
   @media (max-width:331) {
       body{
           font-size: 12px; 
       }
   
       .main-content h2{
           font-size: 0.8em;
   
       } .main-content h3{
           font-size: 1.4em;
              }
   
       .navigation a{
           display: none;
       }
   
       .logo{
           font-size: 2em;
           padding-left:50px;
           font-weight: 700;
       }
       
   }
}